<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title></title>
    </html>
    <style>
        #mapi div{
            
        }
        .hidden{
            display: block;
        }
        .relative{
            position: unset;
        }
        #mapi {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: auto;
    position: absolute;
    overflow: hidden;
}
        </style>
</head>
<body>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <div id="mapi" style="    width: 100%;
    height: 100%;"></div>
    
    <script src="script.js" ></script>
    <script  src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBnvexb5fYN9HK4xy-c8uFun3Vj3nOy_no&callback=initMap"></script>
</body>
<script>document.getElementById('mapi').style.display = "visible"</script>
</html>

